@mixin set-annotation-loading-text-color($color, $background-color, $transparency) {
  .annotation-loading-text {
    color: $color;
    background-color: rgba($background-color, $transparency);
  }
}
